Neil Bowers

Changes for version 1.03

  • Added the TOBYINK string to fool CPANTS into thinking we're using strict and warnings.
  • Specified min perl version as 5.6.1 in metadata
  • Switched to meta-spec v2 and updated github info
  • Specified license type as 'perl' in Makefile.PL metadata

Modules